.elementor-heading-title a {
  text-decoration: none !important;
}
.relative {
  position: relative;
}
@media only screen and (max-width: 767px) {
  .relative-mob {
    position: relative !important;
  }
}
.for-card .elementor-image-box-wrapper {
  justify-content: center;
  gap: 50px;
}
.for-card .elementor-image-box-img {
  width: 120px !important;
}
.for-card .elementor-image-box-img:hover img {
  transform: scale(1.15);
}
.for-card .elementor-image-box-content {
  width: auto !important;
}
.for-card .elementor-image-box-content:hover .elementor-image-box-title {
  color: var(--ast-global-color-1) !important;
}
.for-card .elementor-image-box-content:hover .elementor-image-box-title:after {
  background-color: var(--ast-global-color-1);
}

.for-card .elementor-image-box-title {
  position: relative;
  transition: 0.3s;
}
.for-card .elementor-image-box-title a {
  text-decoration: none;
}
.for-card .elementor-image-box-title:after {
  content: "";
  display: block;
  background-color: var(--ast-global-color-2);
  width: 80px;
  height: 10px;
  position: absolute;
  bottom: -15px;
  left: 0px;
  border-radius: 15px;
  transition: 0.3s;
}
@media only screen and (max-width: 767px) {
  .for-card .elementor-image-box-title:after {
    left: 50%;
    transform: translateX(-50%);
  }
  .for-card .elementor-image-box-img {
    width: 100px !important;
  }
}

/* divider */
.elementor-divider-separator {
  border-radius: 15px;
}

/* Forms */
.wpcf7 .row {
  display: flex;
  margin-bottom: 20px;
  gap: 15px;
}
.wpcf7 .row input {
  margin-bottom: 0px !important;
}
.wpcf7 .col-6 {
  width: 50%;
}
.wpcf7 .col-3 {
  width: 33%;
}
.wpcf7 .col-12 {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .wpcf7 .row {
    display: block;
  }
  .wpcf7 .col-6,
  .wpcf7 .col-3 {
    width: 100%;
    margin-bottom: 20px;
  }
}
.wpcf7 .wpcf7-not-valid-tip {
  margin-top: -15px;
  margin-bottom: 15px;
  color: #fff !important;
  background-color: #f00;
  font-weight: 700;
  padding: 5px 10px;
  font-size: 16px;
}
.wpcf7-submit:focus {
  background-color: var(--ast-global-color-3) !important;
}
.wpcf7-checkbox input[type="checkbox"] + span::before,
.wpcf7-radio input[type="radio"] + span::before {
  border: 1px solid var(--ast-global-color-0) !important;
}
.wpcf7 fieldset {
  padding: 0px;
  border-radius: 0;
  border: none;
  margin-bottom: 25px;
}
.wpcf7 legend {
  font-size: 24px;
  padding: 0px;
  margin-bottom: 30px;
  font-weight: 600;
  line-height: 1em;
}
.wpcf7 label {
  color: var(--ast-global-color-3);
}

/* Footer Social Links */
.wp-block-social-links {
  justify-content: center;
}
.wp-block-social-links .wp-social-link {
  background: none !important;
}
.wp-block-social-links .wp-social-link svg {
  width: 40px;
  height: 40px;
}

.wp-block-social-links .wp-social-link svg path {
  fill: var(--ast-global-color-8);
}
.wp-block-social-links .wp-social-link svg:hover path {
  fill: var(--ast-global-color-1);
}
.wp-block-social-link:hover {
  transform: none;
}

/* Blog */
.uael-post__title a {
  text-decoration: none !important;
}
.uael-post__bg-wrap {
  border-radius: 25px 80px;
  overflow: hidden;
}
.single-post .site-content {
  border-bottom: 5px solid var(--ast-global-color-0);
}
